AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Info Method
Info Method (Object)
Info Method (String)
Info Method (String, Exception)
Info Method (String, Object[])

| Logger Info Method (String, Exception)

[Missing <summary> documentation for "M:AsterNET.Logger.Info(System.String,System.Exception)"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Info(
    	string msg,
    	Exception ex
    )

    Public Sub Info (
    	msg As String,
    	ex As Exception
    )

    public:
    void Info(
    	String^ msg,
    	Exception^ ex
    )

    member Info :
            msg : string *
            ex : Exception -> unit

#### Parameters

msg
  Type: System
  String

  [Missing <param name="msg"/> documentation for "M:AsterNET.Logger.Info(System.String,System.Exception)"]

ex
  Type: System
  Exception

  [Missing <param name="ex"/> documentation for "M:AsterNET.Logger.Info(System.String,System.Exception)"]

See Also

#### Reference

Logger Class
Info Overload
AsterNET Namespace